Main Threads:AOMEI PE Builder needs Net Framework Support
  • AOMEI PE Builder needs to have Net Framework integrated into the build by default, some portable apps won't run without it.

  • Thanks for your feedback. We recommend it to our technicians. They will consider to add it.Sorry for the inconvenience.

Start a New Discussion

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!